{
  "name": "ethica",
  "version": "1.0.0",
  "description": "ethica",
  "main": "js/main.js",
  "author": "Bachir Soussi Chiadmi <bachir@g-u-i.me>",
  "license": "GPL-3.0",
  "devDependencies": {
    "babel-core": "^6.26.3",
    "babel-loader": "^7.1.4",
    "babel-plugin-transform-object-rest-spread": "^6.26.0",
    "babel-preset-env": "^1.7.0",
    "babel-preset-es2015": "^6.24.1",
    "css-loader": "^0.28.11",
    "extract-text-webpack-plugin": "^3.0.2",
    "file-loader": "^1.1.11",
    "node-sass": "^4.9.4",
    "sass-loader": "^6.0.7",
    "uglifyjs-webpack-plugin": "^1.2.5",
    "webpack": "^3.12.0"
  },
  "dependencies": {
    "jquery": "^3.2.1",
    "markdown-it": "^8.4.1",
    "markdown-it-footnote": "^3.0.1",
    "mithril": "^1.1.1",
    "normalize.css": "^8.0.0"
  }
}
